<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.xxrv.wallet">

    <application>
        <activity android:name=".activity.CashWithdrawalDetailsActivity" />
        <activity android:name=".activity.WithdrawActivity" />
        <activity android:name=".activity.WalletActivity" />
        <activity android:name=".activity.ConsumeDetailActivity" />
        <activity android:name=".activity.CommissionDetailActivity" />
        <activity android:name=".activity.EnchashmentRecordActivity"></activity>
        <activity android:name=".activity.SetPayPwdActivity" />
        <activity android:name=".activity.SetPayPwdActivity2" />
    </application>

</manifest>